Bug 238150 - Update request: Contacts 0.5
Summary: Update request: Contacts 0.5
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: contacts
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL: http://pimlico-project.org/sources/co...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-27 14:55 UTC by Espen Stefansen
Modified: 2013-01-10 01:36 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-06-16 13:23:26 UTC


Attachments (Terms of Use)

Description Espen Stefansen 2007-04-27 14:55:29 UTC
Description of problem:

Contacts 0.5 was released with a number of fixes and feature additions. It 
would be nice if it could be updated.
http://pimlico-project.org/sources/contacts/

Comment 1 Jesse Keating 2007-04-27 17:25:04 UTC
development is under a devel freeze for Fedora 7, and I don't want to introduce
a broken upgrade path from Fedora 6 -> 7.  Once Fedora 7 goes out, I'll bump
dates across the board.



Comment 2 Jesse Keating 2007-05-22 21:53:31 UTC
Denis, can you take care of this once F7 goes out?

Comment 3 Denis Leroy 2007-06-02 14:01:57 UTC
0.5 pushed to F-7 update-testing


Comment 4 Fedora Update System 2007-06-04 03:14:27 UTC
contacts-0.5-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-06-16 13:23:23 UTC
contacts-0.5-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.